02:38 01-07-22[INCLUDE]
INCLUDE=common/materials_carpaint.ini


[DEFAULTS]
CarPaintMaterial=skin3


[Material_CarPaint_Metallic]


[Material_CarPaint]; grey metallic
BrightnessAdjustment = 1
ClearCoatThickness = 0.1
FlakesK = 1.3
FresnelC = 0.01
FresnelMax = 0.04
BaseSpecularColor = 1, 1, 1
AmbientSpecular = 0.9
AmbientSpecularEXP = 1
SpecularMult = 0.6
SpecularSun = 1, 900
LocalReflectionsForce= 1








[Material_CarPaint]
CarPaintMaterial = ZP_Mono_3_Rim
BrightnessAdjustment = 0.5
AmbientSpecular =1.3
AmbientSpecularEXP = 2
ClearCoatThickness = 0.3
ClearCoatTint = 0, 0, 0
FlakesK = 0
FresnelC = 0.1
FresnelMax = 1
SpecularColor = 1
SpecularMult =0.4
SpecularSun = 19, 1200


[Material_CarPaint]
CarPaintMaterial =EXT_RIM
BrightnessAdjustment = 0.4
AmbientSpecular =0.4
AmbientSpecularEXP =1
ClearCoatThickness = 0.5
ClearCoatTint = 0, 0, 0
FlakesK = 0
FresnelC = 0.54
FresnelMax = 0.5
SpecularColor = 0.2
SpecularMult =0.3
SpecularSun = 9, 1200

	

